<?php

namespace Hilco\Models;

use Carbon\Carbon;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Support\Facades\DB;

class CroakiesAdventuresStatus extends WebModel
{
    protected $table = 'CroakiesAdventuresStatus';
    protected $fillable = [];

    public function customer() {
        return $this->belongsTo(Customer::class, 'customer_id', 'id)');
    }

}